@charset "UTF-8";
/*-------------------------------------------------------*/
body {
	padding: 0px;
	margin: 0px;
	}
/*-------------------------------------------------------*/
form {
	width: 100%;
	margin: 0px;
	padding: 0px;
	}
/*-------------------------------------------------------*/
.search2 {
	width: 80%;
	height: auto;
	font-size: 12px;
	padding: 4px 3px 4px 3px;
	margin: 0px 0px 0px 0px;
	white-space: nowrap;
	}
.submitS {
	display: inline-block;
	border-radius: 5px;
	font-size: 13px;
	color: #000000;
	font-family: meiryo,MS PGothic,Hiragino Kaku Gothic Pro W3,Osaka,sans-serif;
	text-align: center;
	cursor: pointer;
	transition: 0.30s;
	background-color: #ffffff;
	border: solid 1px #a9a9a9;
	padding: 1px 3px 0px 3px;
	margin: 2px 0px 2px 2px;
	}
.submitS:hover {
	color: #ffffff;
	background-color: #B70000;
	border: solid 1px #B70000;
	}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/

@media screen and (max-width: 768px) {
.sp {display: block;}
.pc {display: none;}
/*-------------------------------------------------------*/
body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
/*-------------------------------------------------------*/
form {
	width: 100%;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
/*-------------------------------------------------------*/
.search2 {
	width: 45%;
	height: auto;
	display: inline-block;
	font-size: 12px;
	padding: 4px 3px 4px 3px;
	margin: 0px 0px 0px 0px;
	white-space: nowrap;
	}
.submitS {
	display: inline-block;
	border-radius: 5px;
	font-size: 13px;
	color: #000000;
	font-family: meiryo,MS PGothic,Hiragino Kaku Gothic Pro W3,Osaka,sans-serif;
	text-align: center;
	cursor: pointer;
	transition: 0.30s;
	background-color: #ffffff;
	border: solid 1px #a9a9a9;
	padding: 1px 3px 0px 3px;
	margin: 2px 0px 2px 2px;
	}
.submitS:hover {
	color: #ffffff;
	background-color: #B70000;
	border: solid 1px #B70000;
	}
/*-------------------------------------------------------*/
}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
@media screen and (max-width: 320px) {
.sp {display: block;}
.pc {display: none;}
/*-------------------------------------------------------*/
body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
/*-------------------------------------------------------*/
form {
	width: 100%;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
/*-------------------------------------------------------*/
.search2 {
	width: 80%;
	height: auto;
	display: inline-block;
	font-size: 12px;
	padding: 4px 3px 4px 3px;
	margin: 0px 0px 0px 0px;
	white-space: nowrap;
	}
.submitS {
	display: inline-block;
	border-radius: 5px;
	font-size: 13px;
	color: #000000;
	font-family: meiryo,MS PGothic,Hiragino Kaku Gothic Pro W3,Osaka,sans-serif;
	text-align: center;
	cursor: pointer;
	transition: 0.30s;
	background-color: #ffffff;
	border: solid 1px #a9a9a9;
	padding: 1px 3px 0px 3px;
	margin: 2px 0px 2px 2px;
	}
.submitS:hover {
	color: #ffffff;
	background-color: #B70000;
	border: solid 1px #B70000;
	}
/*-------------------------------------------------------*/
}
